CREATE PROCEDURE [dbo].[spInsertCommentPage]
(
	@commentpage_parent_page			varchar(100),
	@commentpage_comments_enabled		bit,
	@commentpage_pageID					int
)
AS
BEGIN
	INSERT INTO tblCommentPages
	(
		commentpage_parent_page,
		commentpage_comments_enabled,
		commentpage_pageID
	)
	VALUES
	(
		@commentpage_parent_page,
		@commentpage_comments_enabled,
		@commentpage_pageID
	)
END